std::stacktrace_entry::operator=(3)

NAME
std::stacktrace_entry::operator= - std::stacktrace_entry::operator=

Synopsis
   constexpr stacktrace_entry& operator=( const stacktrace_entry& other (since C++23)
   ) noexcept;
   Copy assignment operator. Replaces the contents of *this with those of other.

Parameters
   other - another stacktrace_entry to assign from

Return value
   *this.